[**brk-client**](../README.md)

***

[brk-client](../globals.md) / P2PK33Bytes

# Type Alias: P2PK33Bytes

> **P2PK33Bytes** = [`U8x33`](U8x33.md)

Defined in: [Developer/brk/modules/brk-client/index.js:702](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L702)

## Type Parameters
